﻿

#article .label         { text-align: left; vertical-align: middle; }
#article .smallest	    { width: 50px; }
#article .smaller	    { width: 75px; }
#article .small		    { width: 100px; }
#article .normal		{ width: 150px; float: left; }
#article .wide		    { width: 200px; }
#article .wider		    { width: 360px; }
#article .widest		{ width: 500px; }
#article .right		    { text-align: right; }
#article .padded		{ padding: 0 0 0 88px; }
#article .smallText     { }
#article .largeText     { font-size: 150%; }
#article .largerText    { font-size: 200%; }
#article .disclaimer    { }	
#article .note          { padding: 2px 0 4px 0; }
#article .required      { color: #be5d07;}
#article .form          { padding: 0 0 0 0; text-align: left; vertical-align: middle; }
#article .form button   { margin: 0 0 0 0; }
#article .txtfield      { }
#article .radioButton   { margin: 2px; vertical-align: middle; line-height: 19px; }
#article .dropdown      { }
#article .listbox       { margin: 2px 0; border-collapse: collapse; }
#article .highlight     { background-color: #eff4f8; border: 1px solid #ccc; }
#article p              { }
#article p.leftindent   { padding-left:25px;}
#article p.buttons      { text-align:right; }
#article .form_element  { }
#article h1.subhead     { border-bottom:1px solid #CCCCCC; margin:5px 0 10px; padding-bottom:10px; }
#article button em, #article label em, #article a em { text-decoration: underline; font-style: normal; }
#article .disclaimer    { color:#999999; font-weight:normal;}
#article .content_module { }
#article .message_panel span.error {color:#FF0000; }
#article .message_panel span {text-align:left;vertical-align:top;}
#article div.message_panel img {padding-right:5px;}
#article div.popup { position: absolute; width: 400px;  padding: 10px;  vertical-align:middle; left: 50%; margin-left: -250px; z-index: 100; border: solid 3px #000000; background-color: #ffffff; visibility: hidden; }

#aside .rModule         { }
#aside .callheader      { margin: 0; padding: 0; color:#FFFFFF; font-weight:bold; text-align:left; text-indent:4px; }
#aside .rModuleTitle    { background-color: #778c51; padding: 2px 1px 2px 3px; }
#aside .rModuleBody     { }
#aside .teaser          {  }
#aside  div.widgethelptopic { display: none; }
#aside span.title, #aside .widgethelptopic span.title { display: block; font-weight: bold; }
#aside span.description, #aside .widgethelptopic span.description { display: block; padding-bottom: 10px; }
#aside .rModuleBottomBorder { background: url(../PageImages/pmi_sub2_2.gif) bottom left no-repeat; }


/* quick registration form */
.quick_reg_form .label_ql {
	color: #444444;
	display: inline;
	float: left;
	font-weight: bold;
	margin: 10px 10px 0 0;
	text-align: right;
	width: 170px;
	*width: 177px;
}
   
.quick_reg_form input.text {      
	background: none repeat scroll 0 0 #FFFFFF;
	border: 2px solid #cccccc;
	padding: 2px;
	font-size:16px;
	width:295px;
	margin:10px 0 0;
}             
 
.quick_reg_form select {              
	background: none repeat scroll 0 0 #FFFFFF;
	border: 2px solid #cccccc;
	padding: 2px;
	font-size:12px;
	width:300px;
	margin:10px 0 0;
}             
 
.quick_reg_form input.text:focus {         
	border-color:#005581;
}
.quick_reg_form input[type="submit"] {
	margin:10px 0 10px 130px;
	background: url("http://www.pmi.org/~/media/Images/Template/bg-btn-blue.ashx") repeat-x scroll 0 0 #005581;
	border: 1px solid #005581;
	border-radius: 4px 4px 4px 4px;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 11px;
	font-weight: bold;
	padding: 4px 10px 5px;
	text-shadow: 0 -1px 0 #005581;
}                             
.quick_reg_form input[type="submit"]:hover, .quick_reg_form input[type="submit"]:focus {
	background-position:0 -5px;
	cursor:pointer;
}
.quick_reg_form span.error_message {
	display:block;	
	margin-bottom: 0;
    margin-left: 130px;
    margin-top: 5px;
	color:#EE3524 !important;	
}


.popover_toggle {
	width:15px;
	height:15px;
	/* display:inline-block; */
	vertical-align:middle;
	/*background: url(../images/icon-information.png) 0 0 no-repeat;  */
}	

.popover_toggle:hover {
	cursor:pointer;
}

.popover {
	border-radius:5px;
	-webkit-border-radius:5px;	
	border:2px solid #4C4C4C;
	background-color:#E5E5E5;
	padding:8px 8px 2px;
	-moz-box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
	-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
	box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
}
	
.popover .pointer {
	width:15px;
	height:15px;
	background: url(../images/popover-pointer.png) 0 0 no-repeat;
	position:absolute;
	top:-15px;
	left:18px;
}

span.functionalareasnote
{
    margin-left:200px;
    display:block;
}

span.nohelpicon
{
    display:inline-block;
    width:16px;
    *width:18px;
}

p.validators
{
    padding-right:115px;
    text-align:right;
}

.email_preference  
{
    padding-top:10px; 
    padding-bottom:10px;
}

.email_preference img 
{
    vertical-align:baseline;
}

.email_preference span 
{
    display: inline-block;
    width: 300px;
    height:2em;    
    padding: 0;
    vertical-align:top;
}

.email_preference input 
{
    padding:0;
    margin:0;
    vertical-align:baseline;
}

